## ruby-bson 1.9.1

=== debian/changelog ===
ruby-bson (1.9.1-1) unstable; urgency=low

  * New upstream version

 -- Prach Pongpanich <prachpub@gmail.com>  Fri, 12 Jul 2013 19:47:57 +0700

ruby-bson (1.9.0-1) unstable; urgency=low

  * New upstream version
  * Remove debian/source/local-options, unapply-patches are default
    in dpkg-source since 1.16.1
  * Refreshed d/patches/remove_rubygems_from_bins.patch
  * Add myself as uploaders

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 11 Jun 2013 21:26:14 +0700

ruby-bson (1.8.5-2) unstable; urgency=low

  * Recommend ruby-bson-ext 

 -- Cédric Boutillier <boutil@debian.org>  Mon, 13 May 2013 15:08:05 +0200

ruby-bson (1.8.5-1) unstable; urgency=low

  * New upstream version
    + tests dropped from the gem version
  * drop debian/ruby-tests.rb
  * deactivate patches for tests

 -- Cédric Boutillier <boutil@debian.org>  Mon, 13 May 2013 13:38:27 +0200

ruby-bson (1.8.3-1) unstable; urgency=low

  * Initial release (Closes: #703530)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 08 Mar 2013 15:28:28 +0100
