## ruby-bson 1.9.2

=== debian/changelog ===
ruby-bson (1.9.2-1) unstable; urgency=low

  * Imported Upstream version 1.9.2

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 05 Sep 2013 11:47:16 +0700
