=== debian/control ===
Source: ruby-bson
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>, Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-activesupport, ruby-mocha, ruby-shoulda, ruby-json
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-bson.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-bson.git;a=summary
Homepage: http://www.mongodb.org
XS-Ruby-Versions: all

Package: ruby-bson
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Recommends: ruby-bson-ext
Description: Ruby implementation of BSON
 BSON is a binary-encoded serialization of JSON-like documents. It is a binary
 form for representing simple data structures and associative arrays.
 .
 This library provides an implementation of BSON for the Ruby programming
 language.
