## ruby-bson 1.10.0

=== debian/changelog ===
ruby-bson (1.10.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * The upstream copyright holder is now MongoDB Inc.
  * Bump Standards-Version to 3.9.5 (no changes needed)

  [ Prach Pongpanich ]
  * Imported Upstream version 1.10.0 (Closes: #747739)

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 15 May 2014 09:33:18 +0700
