## ruby-bson 4.2.1

=== debian/changelog ===
ruby-bson (4.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 21 Dec 2016 14:49:17 +0200

ruby-bson (4.2.0-2) unstable; urgency=medium

  * Drop unneeded build-dependencies:
    + ruby-activesupport
    + ruby-mocha
    + ruby-shoulda

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 20 Dec 2016 14:15:34 +0200

ruby-bson (4.2.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Apollon Oikonomopoulos ]
  * New upstream version 4.2.0
    + Supports MongoDB server versions up to (and including) 3.4
  * Drop patches merged upstream:
    + Update_BSON_ObjectId_validation.patch
    + remove_rubygems_from_bins.patch
  * Drop ruby-bson.examples; not shipped upstream since 2.x
  * Bump Standards to 3.9.8; no changes needed
  * Take over ruby-bson-ext and ship the native extension in ruby-bson. The
    native extension is now built by this very source and is required by
    ruby-bson.
    + Mark the ruby-bson package as arch: any
    + Provide a dummy transitional package for ruby-bson-ext
  * Add myself to Uploaders

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 20 Dec 2016 12:41:34 +0200

ruby-bson (1.10.0-2) unstable; urgency=medium

  * Fix CVE-2015-4410: DoS and possible injection (Closes: #787951)

 -- Prach Pongpanich <prachpub@gmail.com>  Sun, 15 Nov 2015 12:15:48 +0700
