=== debian/control ===
Source: ruby-bson
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>,
           Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-json
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-bson.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-bson.git
Homepage: http://www.mongodb.org
XS-Ruby-Versions: all

Package: ruby-bson
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-bson-ext (<< 4.2.0~)
Replaces: ruby-bson-ext (<< 4.2.0~)
Description: Ruby implementation of BSON
 BSON is a binary-encoded serialization of JSON-like documents. It is a binary
 form for representing simple data structures and associative arrays.
 .
 This library provides an implementation of BSON for the Ruby programming
 language.

Package: ruby-bson-ext
Architecture: all
Section: oldlibs
Priority: extra
Depends: ruby-bson (>= 4.2.0~), ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
