## ruby-bson 4.3.0

=== debian/changelog ===
ruby-bson (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0
  * Drop d/patches
  * Bump Standards-Version to 4.1.3; no changes needed
  * Switch Vcs-* URLs to salsa.d.o
  * d/copyright: adjust years
  * d/control: switch Homepage to https://
  * d/control: convert Priority: extra to optional
  * Bump dh compat to 11; no changes needed
  * d/watch: switch URL to Github and handle betas
  * Add d/ruby-tests.rake
    + B-D on ruby-rspec
  * Enable autopkgtests using gem2deb-test-runner

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 30 Mar 2018 00:29:43 +0300
