=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Cédric Boutillier <boutil@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>,
            Apollon Oikonomopoulos <apoikos@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
-               ruby-json
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-bson.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-bson.git
-Homepage: http://www.mongodb.org
+               ruby-json,
+               ruby-rspec
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bson.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bson
+Homepage: https://www.mongodb.org
 XS-Ruby-Versions: all
 
 Package: ruby-bson
@@ -32,7 +33,6 @@
 Package: ruby-bson-ext
 Architecture: all
 Section: oldlibs
-Priority: extra
 Depends: ruby-bson (>= 4.2.0~), ${misc:Depends}
 Description: transitional dummy package
  This is a transitional dummy package. It can safely be removed.
