=== debian/watch ===
version=3
opts="uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
 https://github.com/mongodb/bson-ruby/releases .*/archive/v(.*).tar.gz
