## ruby-bson 4.7.0

=== debian/changelog ===
ruby-bson (4.7.0-1build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Fri, 28 Feb 2020 15:04:06 +0000

ruby-bson (4.7.0-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * New upstream version 4.7.0
  * d/rules: add export DEB_BUILD_MAINT_OPTIONS = hardening=+all
  * Declare compliance with Debian Policy 4.4.1
  * Update years of upstream copyright
  * d/copyright: use secure url in Format field
  * Use autodep8 test for ruby packages instead of defining its own test

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Tue, 21 Jan 2020 09:13:42 -0300
