=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
                gem2deb,
                ruby-json,
                ruby-rspec
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bson.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bson
 Homepage: https://www.mongodb.org
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-bson
 Architecture: any
