## ruby-bson 4.10.0

=== debian/changelog ===
ruby-bson (4.10.0-2build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 18:22:04 -0300

ruby-bson (4.10.0-2build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 18 Nov 2021 11:25:09 -0300

ruby-bson (4.10.0-2) unstable; urgency=medium

  * Add upstream patch to fix segfault on s390x (Closes: #971234)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 06 Oct 2020 00:24:42 +0200

ruby-bson (4.10.0-1) unstable; urgency=medium

  * New upstream version 4.10.0
  * Drop ruby-bson-ext transitional package (Closes: #940777)
  * Update packaging
    - v4 watch file
    - debhelper-compat level set to 13
    - install readme
    - use gem install style

 -- Cédric Boutillier <boutil@debian.org>  Wed, 29 Jul 2020 01:07:05 +0200

ruby-bson (4.7.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1.0

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2020 00:10:07 +0530
