=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%bson-ruby-$1.tar.gz%" \
      https://github.com/mongodb/bson-ruby/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
