## ruby-bson 4.15.0

=== debian/changelog ===
ruby-bson (4.15.0-1build4) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 15:14:57 -0300

ruby-bson (4.15.0-1build3) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 07 Feb 2024 17:48:36 -0300

ruby-bson (4.15.0-1build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Feb 2023 12:53:22 -0300

ruby-bson (4.15.0-1build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 24 Jan 2023 12:15:05 -0300

ruby-bson (4.15.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ Antonio Terceiro ]
  * New upstream version 4.15.0
    - Tests fine against ruby3.1 (Closes: #1015309)
  * Bump Standards-Version to 4.6.1; no changes needed
  * Drop patch, already applied upstream
  * Copy external file needed to run the test suite

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 17 Sep 2022 09:47:53 -0300
