## ruby-bson 5.2.0

=== debian/changelog ===
ruby-bson (5.2.0-2) unstable; urgency=medium

  * Team upload.
  * Fix runtime tests on s390x by using little-endian float32.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 02 Nov 2025 11:56:27 -0600

ruby-bson (5.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 26 Oct 2025 17:06:31 -0500
