=== debian/control ===
--- 
+++ 
@@ -9,20 +9,19 @@
                gem2deb (>= 1.0~),
                ruby-json,
                ruby-rspec
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bson.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bson
 Homepage: https://docs.mongodb.com/ruby-driver/current/tutorials/bson-v4/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-bson
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: Ruby implementation of BSON
  BSON is a binary-encoded serialization of JSON-like documents. It is a binary
  form for representing simple data structures and associative arrays.
